Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::OfferIterator Interface Reference

`import "CosTrading.idl";`

List of all members.

## Public Methods
unsigned long | max_left () raises (UnknownMaxLeft)
boolean | next_n (in unsigned long n, out OfferSeq offers)
void | destroy ()

## Member Function Documentation

void CosTrading::OfferIterator::destroy | ( |  | ) |

unsigned long CosTrading::OfferIterator::max_left | ( |  | ) | raises (UnknownMaxLeft)

boolean CosTrading::OfferIterator::next_n | ( | in unsigned long | n,
|  | out OfferSeq | offers
| ) |

The documentation for this interface was generated from the following file:

- CosTrading.idl